Name:         ksubnet
Release: alt3.1
Summary:      IP calculator for KDE.
License:      GPL
Version:      1.0
URL:          http://www.kde-apps.org/content/show.php?content=12178
Group:        Networking/Other
Packager:     Nick S. Grechukh <gns@altlinux.ru>
Source0:      %name-%version.tar.bz2

# Automatically added by buildreq on Sat Jun 05 2004
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++ hostinfo kde-settings kdelibs-devel libarts-devel libjpeg-devel libpng-devel libqt3-devel libstdc++-devel qt3-designer xml-utils zlib-devel

%description
Ksubnet helps to calculate host and network ip addresses and netmasks.

%prep
%setup
%__subst "s/\.la\"/\.so\"/g" configure

%build
%configure --disable-rpath
%make

%install
%makeinstall

%__mkdir -p %buildroot/%_menudir
kdedesktop2mdkmenu.pl %name Networking/Other %buildroot/%_datadir/applnk/Utilities/%name.desktop %buildroot/%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files 
%doc AUTHORS COPYING ChangeLog README NEWS
%_bindir/%name
%_datadir/doc/HTML/en/%name
%_datadir/apps/%name
%_datadir/icons/*
%_menudir/%name
%_datadir/applnk/Utilities/*.desktop

%changelog
* Thu Jan 20 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.0-alt3.1
- Rebuilt with libstdc++.so.6.

* Mon Jun 07 2004 Nick S. Grechukh <gns@altlinux.ru> 1.0-alt3
- group changed to Networking

* Sat Jun 05 2004 Nick S. Grechukh <gns@altlinux.ru> alt2
- first Sisyphus build
